<div style="padding:10px">
<form class="formnodelist" method="post" action="<?php echo $jumpv_catid;?>&act=changemaxline">

	<?php 
		
		$arr = [10,20,30,50,80,100,150,200,300,500];
		//600试了不可以。500也够了
		
	?>
每页记录数 <select name="changemaxline">
	<?php 
		foreach($arr as $v){
			$selectv = '';
		  if($v == $nodelistmaxline) $selectv = ' selected';
			echo '<option '.$selectv.' value="'.$v.'">'.$v.'</option>';
		}
	?>
 
</select>
<button type="submit" style="padding: 5px;">提交</button>
</form>
</div>